<?php
	session_start();
	include("connect.php");

	$par3 = $_GET['skills2'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select trolleytareweight from res_trolley_master where trolleymid='$par3' order by trolleymid asc";
	
	$result_mobile = mysqli_query($conn, $query_mobile);
	
	$data="0";
	
	if(mysqli_num_rows($result_mobile) > 0)
	{
		while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['trolleytareweight'];
			break;
		}
	}
	
	echo trim($data);
?>		